linux-signed-gkeop-5.4 (5.4.0-1051.54~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1051.54~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 09:45:01 -0300

linux-signed-gkeop-5.4 (5.4.0-1050.53~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1050.53~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 28 Jul 2022 01:05:29 -0400

linux-signed-gkeop-5.4 (5.4.0-1049.52~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1049.52~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 11 Jul 2022 02:13:10 -0400

linux-signed-gkeop-5.4 (5.4.0-1048.51~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1048.51~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Jun 2022 12:35:40 -0300

linux-signed-gkeop-5.4 (5.4.0-1046.48~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1046.48~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 06 Jun 2022 11:01:48 -0300

linux-signed-gkeop-5.4 (5.4.0-1044.45~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1044.45~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 30 May 2022 03:12:34 -0400

linux-signed-gkeop-5.4 (5.4.0-1043.44~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1043.44~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 26 May 2022 00:59:02 -0400

linux-signed-gkeop-5.4 (5.4.0-1042.43~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1042.43~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 19 May 2022 04:08:51 -0400

linux-signed-gkeop-5.4 (5.4.0-1040.41~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1040.41~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 25 Apr 2022 23:30:30 -0400

linux-signed-gkeop-5.4 (5.4.0-1039.40~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1039.40~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 08 Apr 2022 04:50:07 -0400

linux-signed-gkeop-5.4 (5.4.0-1038.39~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1038.39~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 30 Mar 2022 02:37:41 -0400

linux-signed-gkeop-5.4 (5.4.0-1037.38~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1037.38~18.04.1

  * Miscellaneous Ubuntu changes
    - Ubuntu-gkeop-5.4-5.4.0-1035.36~18.04.1

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-gkeop-5.4-5.4.0-1036.37_18.04.1' into gkeop-5.4

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 17 Mar 2022 01:02:52 -0400

linux-signed-gkeop-5.4 (5.4.0-1036.37~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1036.37~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 03 Mar 2022 12:05:26 +0100

linux-signed-gkeop-5.4 (5.4.0-1035.36~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1035.36~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 26 Feb 2022 21:25:17 -0500

linux-signed-gkeop-5.4 (5.4.0-1034.35~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1034.35~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 11 Feb 2022 01:45:07 -0500

linux-signed-gkeop-5.4 (5.4.0-1033.34~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1033.34~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 06 Feb 2022 01:50:08 -0500

linux-signed-gkeop-5.4 (5.4.0-1032.33~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1032.33~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 26 Jan 2022 23:21:06 -0500

linux-signed-gkeop-5.4 (5.4.0-1031.32~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1031.32~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Jan 2022 18:32:50 -0300

linux-signed-gkeop-5.4 (5.4.0-1029.30~18.04.2) bionic; urgency=medium

  * Master version: 5.4.0-1029.30~18.04.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 05 Jan 2022 01:07:50 -0500

linux-signed-gkeop-5.4 (5.4.0-1029.30~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1029.30~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 14 Dec 2021 22:55:06 -0500

linux-signed-gkeop-5.4 (5.4.0-1027.28~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1027.28~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 24 Nov 2021 23:48:59 -0500

linux-signed-gkeop-5.4 (5.4.0-1026.27~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1026.27~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 27 Oct 2021 22:01:42 -0400

linux-signed-gkeop-5.4 (5.4.0-1025.26~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1025.26~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 03 Oct 2021 22:28:09 -0400

linux-signed-gkeop-5.4 (5.4.0-1024.25~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1024.25~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 13 Sep 2021 00:08:27 -0400

linux-signed-gkeop-5.4 (5.4.0-1023.24~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1023.24~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 29 Aug 2021 19:20:58 -0400

linux-signed-gkeop-5.4 (5.4.0-1022.23~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1022.23~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 05 Aug 2021 20:18:19 -0400

linux-signed-gkeop-5.4 (5.4.0-1021.22~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1021.22~18.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 15 Jul 2021 17:28:47 -0300

linux-signed-gkeop-5.4 (5.4.0-1020.21~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1020.21~18.04.1

 -- Ian May <ian.may@canonical.com>  Fri, 02 Jul 2021 16:41:14 -0500

linux-signed-gkeop-5.4 (5.4.0-1019.20~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1019.20~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 30 Jun 2021 01:10:01 -0400

linux-signed-gkeop-5.4 (5.4.0-1018.19~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1018.19~18.04.1

 -- Ian May <ian.may@canonical.com>  Fri, 18 Jun 2021 17:17:19 -0500

linux-signed-gkeop-5.4 (5.4.0-1017.18~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1017.18~18.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 01 Jun 2021 14:25:03 -0600

linux-signed-gkeop-5.4 (5.4.0-1016.17~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1016.17~18.04.1

 -- Ian May <ian.may@canonical.com>  Tue, 18 May 2021 09:17:14 -0500

linux-signed-gkeop-5.4 (5.4.0-1015.16~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1015.16~18.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 22 Apr 2021 06:31:38 -0600

linux-signed-gkeop-5.4 (5.4.0-1014.15~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1014.15~18.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 13 Apr 2021 16:37:23 -0300

linux-signed-gkeop-5.4 (5.4.0-1013.14~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1013.14~18.04.1

 -- Ian May <ian.may@canonical.com>  Mon, 29 Mar 2021 16:08:23 -0500

linux-signed-gkeop-5.4 (5.4.0-1012.13~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1012.13~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 22 Mar 2021 13:02:28 +0100

linux-signed-gkeop-5.4 (5.4.0-1011.12~18.04.2) bionic; urgency=medium

  * Master version: 5.4.0-1011.12~18.04.2

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 01 Mar 2021 11:52:24 +0100

linux-signed-gkeop-5.4 (5.4.0-1011.12~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1011.12~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 26 Feb 2021 05:53:31 -0500

linux-signed-gkeop-5.4 (5.4.0-1010.11~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1010.11~18.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 09 Feb 2021 15:29:44 -0700

linux-signed-gkeop-5.4 (5.4.0-1009.10~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1009.10~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 18 Jan 2021 12:20:31 +0100

linux-signed-gkeop-5.4 (5.4.0-1008.9~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1008.9~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 14 Dec 2020 16:07:27 +0100

linux-signed-gkeop-5.4 (5.4.0-1007.8~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1007.8~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 10 Dec 2020 16:08:59 +0100

linux-signed-gkeop-5.4 (5.4.0-1006.7~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1006.7~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 02 Dec 2020 15:15:24 +0100

linux-signed-gkeop-5.4 (5.4.0-1005.6) bionic; urgency=medium

  * Master version: 5.4.0-1005.6

 -- Ian May <ian.may@canonical.com>  Mon, 16 Nov 2020 15:56:02 -0600

linux-signed-gkeop-5.4 (5.4.0-1004.5) bionic; urgency=medium

  * Master version: 5.4.0-1004.5

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 21 Oct 2020 21:34:50 -0300

linux-signed-gkeop-5.4 (5.4.0-1003.3) bionic; urgency=medium

  * Master version: 5.4.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 07 Oct 2020 14:58:14 +0200

linux-signed-gkeop-5.4 (5.4.0-1002.2) bionic; urgency=medium

  * Master version: 5.4.0-1002.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 23 Sep 2020 01:01:45 -0400

linux-signed-gkeop-5.4 (5.4.0-1001.1) bionic; urgency=medium

  * Master version: 5.4.0-1001.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 16 Sep 2020 15:13:56 +0200

linux-signed-gkeop-5.4 (5.4.0-1000.0) bionic; urgency=medium

  * Initial gkeop-5.4 packaging

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Sep 2020 10:29:29 +0200
